Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jun 2020 17:28:16 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Liliana Mawer country Australia Text box Does not log into App Question I need technical support Customer Yes Username [email-masked] Phone 0401700216 Comments I click on email link and it's supposed to automatically log into the app. So I can't log into Les Mills. Please give me ability to log in with user name and password utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3613